Browse Source

Prepare for Newton post release

Prepare the metadata configuration for a new Newton release.

Change-Id: I9aae51478e3ddebf297156064da6d758e27bb6d8
Emilien Macchi 1 year ago
parent
commit
0bc5e31fd2
2 changed files with 76 additions and 76 deletions
  1. 74
    74
      metadata.json
  2. 2
    2
      releasenotes/source/conf.py

+ 74
- 74
metadata.json View File

@@ -1,75 +1,75 @@
1 1
 {
2
-  "name": "openstack-glance",
3
-  "version": "9.6.0",
4
-  "author": "Puppet Labs and OpenStack Contributors",
5
-  "summary": "Puppet module for OpenStack Glance",
6
-  "license": "Apache-2.0",
7
-  "source": "git://github.com/openstack/puppet-glance.git",
8
-  "project_page": "https://launchpad.net/puppet-glance",
9
-  "issues_url": "https://bugs.launchpad.net/puppet-glance",
10
-  "requirements": [
11
-    {
12
-      "name": "pe",
13
-      "version_requirement": "3.x"
14
-    },
15
-    {
16
-      "name": "puppet",
17
-      "version_requirement": "3.x"
18
-    }
19
-  ],
20
-  "operatingsystem_support": [
21
-    {
22
-      "operatingsystem": "Debian",
23
-      "operatingsystemrelease": [
24
-        "7"
25
-      ]
26
-    },
27
-    {
28
-      "operatingsystem": "Fedora",
29
-      "operatingsystemrelease": [
30
-        "20"
31
-      ]
32
-    },
33
-    {
34
-      "operatingsystem": "RedHat",
35
-      "operatingsystemrelease": [
36
-        "6.5",
37
-        "7"
38
-      ]
39
-    },
40
-    {
41
-      "operatingsystem": "Ubuntu",
42
-      "operatingsystemrelease": [
43
-        "14.04",
44
-        "16.04"
45
-      ]
46
-    }
47
-  ],
48
-  "description": "Installs and configures OpenStack Glance (Image Service).",
49
-  "dependencies": [
50
-    {
51
-      "name": "puppetlabs/inifile",
52
-      "version_requirement": ">=1.0.0 <2.0.0"
53
-    },
54
-    {
55
-      "name": "openstack/keystone",
56
-      "version_requirement": ">=9.5.0 <10.0.0"
57
-    },
58
-    {
59
-      "name": "puppetlabs/stdlib",
60
-      "version_requirement": ">=4.2.0 <5.0.0"
61
-    },
62
-    {
63
-      "name": "openstack/swift",
64
-      "version_requirement": ">=9.4.0 <10.0.0"
65
-    },
66
-    {
67
-      "name": "openstack/openstacklib",
68
-      "version_requirement": ">=9.5.0 <10.0.0"
69
-    },
70
-    {
71
-      "name": "openstack/oslo",
72
-      "version_requirement": ">=9.5.0 <10.0.0"
73
-    }
74
-  ]
75
-}
2
+    "name": "openstack-glance",
3
+    "version": "9.7.0",
4
+    "author": "Puppet Labs and OpenStack Contributors",
5
+    "summary": "Puppet module for OpenStack Glance",
6
+    "license": "Apache-2.0",
7
+    "source": "git://github.com/openstack/puppet-glance.git",
8
+    "project_page": "https://launchpad.net/puppet-glance",
9
+    "issues_url": "https://bugs.launchpad.net/puppet-glance",
10
+    "requirements": [
11
+        {
12
+            "name": "pe",
13
+            "version_requirement": "3.x"
14
+        },
15
+        {
16
+            "name": "puppet",
17
+            "version_requirement": "3.x"
18
+        }
19
+    ],
20
+    "operatingsystem_support": [
21
+        {
22
+            "operatingsystem": "Debian",
23
+            "operatingsystemrelease": [
24
+                "7"
25
+            ]
26
+        },
27
+        {
28
+            "operatingsystem": "Fedora",
29
+            "operatingsystemrelease": [
30
+                "20"
31
+            ]
32
+        },
33
+        {
34
+            "operatingsystem": "RedHat",
35
+            "operatingsystemrelease": [
36
+                "6.5",
37
+                "7"
38
+            ]
39
+        },
40
+        {
41
+            "operatingsystem": "Ubuntu",
42
+            "operatingsystemrelease": [
43
+                "14.04",
44
+                "16.04"
45
+            ]
46
+        }
47
+    ],
48
+    "description": "Installs and configures OpenStack Glance (Image Service).",
49
+    "dependencies": [
50
+        {
51
+            "name": "puppetlabs/inifile",
52
+            "version_requirement": ">=1.0.0 <2.0.0"
53
+        },
54
+        {
55
+            "name": "openstack/keystone",
56
+            "version_requirement": ">=9.6.0 <10.0.0"
57
+        },
58
+        {
59
+            "name": "puppetlabs/stdlib",
60
+            "version_requirement": ">=4.2.0 <5.0.0"
61
+        },
62
+        {
63
+            "name": "openstack/swift",
64
+            "version_requirement": ">=9.5.0 <10.0.0"
65
+        },
66
+        {
67
+            "name": "openstack/openstacklib",
68
+            "version_requirement": ">=9.6.0 <10.0.0"
69
+        },
70
+        {
71
+            "name": "openstack/oslo",
72
+            "version_requirement": ">=9.6.0 <10.0.0"
73
+        }
74
+    ]
75
+}

+ 2
- 2
releasenotes/source/conf.py View File

@@ -52,9 +52,9 @@ copyright = u'2016, Puppet OpenStack Developers'
52 52
 # built documents.
53 53
 #
54 54
 # The short X.Y version.
55
-version = '9.6.0'
55
+version = ''
56 56
 # The full version, including alpha/beta/rc tags.
57
-release = '9.6.0'
57
+release = ''
58 58
 
59 59
 # The language for content autogenerated by Sphinx. Refer to documentation
60 60
 # for a list of supported languages.

Loading…
Cancel
Save